/* background */
body { 
     background-image: url(https://bing.ioliu.cn/v1/rand);
     background-repeat: no-repeat; 
     background-attachment: fixed; 
     background-position: center 0; 
     background-size: cover; 
     opacity:0.9;
  }

/* font-size */
#content .post {
    font-family: serif;
    font-size: 16px;
}
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-family: monospace!important;
    font-size: 14px !important;
}